1. LinuxDais's Avatar
    Sorry if it's been asked before: I'm tempted to install the leaked 10.2 on my Z10, will using Windows XP Service Pack 2 work? I use Linux on my main systems, but have a windows box somewhere in the attic.

    Cheers.

    Posted via CB10
    08-26-13 10:00 AM
  2. QuantumQnx's Avatar
    It should work. Just make you are installing with administrative privileges.

    Posted via CB10
    08-26-13 10:03 AM
  3. LinuxDais's Avatar
    Cheers, will give it ago when I finish work.

    Posted via CB10
    08-26-13 10:12 AM
  4. abinbarrymore's Avatar
    It should be. However, you should make sure, your cumputer can connect with your Z10 correctly in your virtual windows xp.
    08-26-13 12:33 PM
  5. LinuxDais's Avatar
    Have downloaded and extracted the 10.2 exe file. When I run the exe autoloader, it comes up briefly, then disappears.

    Have tried re-installing. XP is on its own machine, not in a virtual environment.

    Anymore advice / suggestions?

    Cheers.

    Posted via CB10
    08-26-13 06:46 PM
  6. thurask's Avatar
    Have downloaded and extracted the 10.2 exe file. When I run the exe autoloader, it comes up briefly, then disappears.

    Have tried re-installing. XP is on its own machine, not in a virtual environment.

    Anymore advice / suggestions?

    Cheers.

    Posted via CB10
    Is Link installed? And is it running?
    08-26-13 07:56 PM
  7. Cranky's Avatar
    Did you run as Administrator? Do you have anti-virus or any kind of blocking software running?

    The autoloader opens a DOS box. Try opening DOS with Command in Tools.

    Cranky
    08-26-13 08:05 PM
  8. 69goat's Avatar
    Sorry if it's been asked before: I'm tempted to install the leaked 10.2 on my Z10, will using Windows XP Service Pack 2 work? I use Linux on my main systems, but have a windows box somewhere in the attic.

    Cheers.

    Posted via CB10
    I also run Linux as my primary os, but have a partition with XP loaded on it and I have no problem installing the leaks. I am unsure, but perhaps you also need bb Link installed for the drivers and device manager??
    08-26-13 08:14 PM
  9. austriker's Avatar
    Sorry to thread-jack but I have a related question: can I install 10.2 on a xp service pack 1?

    (I have an ancient macbook where xp sp1 is loaded via boot camp however the HD partition is too small so I cant update it past sp1)..
    08-26-13 09:43 PM
  10. LinuxDais's Avatar
    I also run Linux as my primary os, but have a partition with XP loaded on it and I have no problem installing the leaks. I am unsure, but perhaps you also need bb Link installed for the drivers and device manager??
    Didn't have BB link. Installed as per your suggestion - finally on the 10.2 band wagon, cheers for the support guys!!

    Posted via CB10
    08-27-13 01:06 AM
  11. mendez777's Avatar
    you need BBLink installed for the drivers and SP3 for instsll BBLink...

    Z10 STL100-2 from CB10
    08-27-13 01:34 AM
  12. LinuxDais's Avatar
    Re-installed XP but with SP3 and BBLink, up and running now. Cheers a lot guys.

    Posted via CB10
    08-27-13 01:44 AM

Similar Threads

  1. Calengoo best Google calendar available for BB10
    By bitek in forum BlackBerry 10 Apps
    Replies: 6
    Last Post: 05-18-14, 05:45 PM
  2. "Back" button when using a random generator
    By James Kobus in forum BB 10 Developers Hangout
    Replies: 3
    Last Post: 08-29-13, 03:18 PM
  3. Did Daniel Gary (Instance Dev) ever get a BB10 device?
    By eldricho in forum BB 10 Developers Hangout
    Replies: 1
    Last Post: 08-26-13, 11:01 PM
  4. Should BB use status bar notifications icons for bb10 also?
    By tnewton85 in forum BlackBerry 10 OS
    Replies: 4
    Last Post: 08-26-13, 07:03 PM
LINK TO POST COPIED TO CLIPBOARD